## ddccontrol-db 20171217

=== debian/changelog ===
ddccontrol-db (20171217-1) unstable; urgency=medium

  * New upstream release

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sun, 17 Dec 2017 10:48:54 +0100

ddccontrol-db (20170716-1) unstable; urgency=medium

  * debian/compat: increased compatibility level to 10
  * debian/control: 
    * updated homepage to GitHub
    * updated VCS URLs to GitHub
    * updated build depends to match debhelper compatibility level
    * removed autotools-dev dependency (not needed since compatibility level 10)
  * debian/copyright: added Roberto C. Sanchez
  * debian/rules:
    * generated new using dh_make (version 2.201608)
    * modified auto-configuration to use autogen.sh
  * debian/watch: watch GitHub project releases

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sun, 10 Dec 2017 13:07:11 +0100

ddccontrol-db (20061014-4) unstable; urgency=low

  * QA upload
  * Removed useless architecture specification in Recommends on ddccontrol
    (closes: #581301)
  * Added dependency on ${misc:Depends}.

 -- Ralf Treinen <treinen@debian.org>  Wed, 12 May 2010 21:27:47 +0200

ddccontrol-db (20061014-3) unstable; urgency=low

  * Orphaning this package. Maintainer set to Debian QA Group.

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Sep 2009 20:50:07 -0400

ddccontrol-db (20061014-2) unstable; urgency=low

  * Updated to debhelper compatibility level 5.
  * Acknowledge NMU, thanks to Amaya.
  * debian/watch: Switch to Debian QA's SourceForge redirector
  * debian/control: Add Vcs-Browser and Vcs-Cvs fields.
  * debian/rules: placate lintian by properly calling '$(MAKE) distclean'
  * Move rules to binary-indep target since package is arch: all
  * Update to Standards-Version 3.7.3 (no changes required)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 17 May 2008 23:17:53 -0400

ddccontrol-db (20061014-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Add arches to the Recommends field as per release goal.
    (Closes: #436649).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 31 Mar 2008 01:22:12 +0200

ddccontrol-db (20061014-1) unstable; urgency=low

  * New upstream release
  * Update maintainer email address
  * Update watch file compatibility
  * Added a Recommends for ddccontrol

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 14 Oct 2006 08:23:00 -0400

ddccontrol-db (20060730-1) unstable; urgency=low

  * Initial Release.
  * Resolve ITP (closes: #322978)

 -- Roberto C. Sanchez <roberto@familiasanchez.net>  Sun, 30 Jul 2006 21:53:16 -0400
