=== debian/control ===
Source: ddccontrol-db
Section: utils
Priority: optional
Maintainer: Miroslav Kravec <kravec.miroslav@gmail.com>
Homepage: https://github.com/ddccontrol/ddccontrol-db
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: intltool
Standards-Version: 4.1.1
Vcs-Git: https://github.com/ddccontrol/debian-ddccontrol-db.git
Vcs-Browser: https://github.com/ddccontrol/debian-ddccontrol-db

Package: ddccontrol-db
Architecture: all
Depends: ${misc:Depends}
Recommends: ddccontrol
Description: monitor database for ddccontrol
 Database of monitors used by ddccontrol.  This is mostly useless without
 ddccontrol.
