=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# GitHub hosted projects
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ddccontrol-db-$1.tar.gz%" \
   https://github.com/ddccontrol/ddccontrol-db/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
