## ddccontrol-db 20180602

=== debian/changelog ===
ddccontrol-db (20180602-1) unstable; urgency=medium

  * New upstream release
  * debian/changelog: remove trailing newline

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sun, 03 Jun 2018 08:58:26 +0200

ddccontrol-db (20171217-2) unstable; urgency=medium

  * debian/changelog: fix file-contains-trailing-whitespace
  * debian/compat, debian/control: bump debhelper to 11
  * debian/control: update standards to 4.1.4
  * debian/copyright: fix copyright-refers-to-symlink-license
  * debian/rules: fix debian-rules-is-dh_make-template

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Sun, 29 Apr 2018 11:57:16 +0200
