=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Miroslav Kravec <kravec.miroslav@gmail.com>
 Homepage: https://github.com/ddccontrol/ddccontrol-db
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: intltool
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Vcs-Git: https://github.com/ddccontrol/debian-ddccontrol-db.git
 Vcs-Browser: https://github.com/ddccontrol/debian-ddccontrol-db
