## ddccontrol-db 20190826

=== debian/changelog ===
ddccontrol-db (20190826-1) unstable; urgency=medium

  * New upstream release
  * debian/control: update standards to 4.4.0, set Multi-Arch to foreign
  * debian/copyright: convert to machine-readable copyright file

 -- Miroslav Kravec <kravec.miroslav@gmail.com>  Mon, 26 Aug 2019 20:08:05 +0200
