## ddccontrol-db 20220216

=== debian/changelog ===
ddccontrol-db (20220216-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 18 Feb 2022 09:19:04 +0000

ddccontrol-db (20220119-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 23 Jan 2022 09:54:18 +0000

ddccontrol-db (20220117-1) unstable; urgency=medium

  * Update packaging repo in debian/control
  * New upstream release
  * Simplify debian/watch file

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 17 Jan 2022 19:01:18 +0000

ddccontrol-db (20210812-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 14 Oct 2021 10:44:20 +0100

ddccontrol-db (20210804-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Barak A. Pearlmutter ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Update watch file format version to 4.
  * New upstream release
  * Take over maintenance of package (closes: #980399)
    - thanks to Miroslav Kravec for doing a great job with it for so long
  * Rules-Requires-Root: no
  * Swizzle packaging repo pointer to salsa

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 28 Sep 2021 10:20:08 +0100
