=== debian/control ===
Source: ddccontrol-db
Section: utils
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Homepage: https://github.com/ddccontrol/ddccontrol-db
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: intltool
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/ddccontrol-db.git
Vcs-Browser: https://salsa.debian.org/debian/ddccontrol-db

Package: ddccontrol-db
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: ddccontrol
Description: monitor database for ddccontrol
 Database of monitors used by ddccontrol.  This is mostly useless without
 ddccontrol.
