## ddccontrol-db 20220720

=== debian/changelog ===
ddccontrol-db (20220720-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 25 Jul 2022 17:03:14 +0100

ddccontrol-db (20220629-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 14 Jul 2022 22:10:36 +0100

ddccontrol-db (20220626-1) unstable; urgency=medium

  * New upstream version
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 30 May 2022 11:51:32 +0100

ddccontrol-db (20220414-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 24 Apr 2022 11:42:29 +0100

ddccontrol-db (20220406-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 11 Apr 2022 10:48:22 +0100
