## ddccontrol-db 20230424

=== debian/changelog ===
ddccontrol-db (20230424-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 29 Apr 2023 10:10:37 +0100

ddccontrol-db (20230328-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 31 Mar 2023 14:16:46 +0100
