## ddccontrol-db 20230627

=== debian/changelog ===
ddccontrol-db (20230627-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 04 Jul 2023 09:44:37 +0100
