## ddccontrol-db 20230727

=== debian/changelog ===
ddccontrol-db (20230727-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 28 Jul 2023 21:45:11 +0100
