## ddccontrol-db 20240209

=== debian/changelog ===
ddccontrol-db (20240209-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 14 Feb 2024 09:48:46 +0000

ddccontrol-db (20231004-2) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 06 Oct 2023 11:23:45 +0100

ddccontrol-db (20230911-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 11 Sep 2023 20:02:16 +0100

ddccontrol-db (20230821-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 24 Aug 2023 14:58:59 +0100
