## ddccontrol-db 20240304

=== debian/changelog ===
ddccontrol-db (20240304-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 08 Mar 2024 21:46:47 +0000
