## ddccontrol-db 20240920

=== debian/changelog ===
ddccontrol-db (20240920-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 23 Sep 2024 15:32:37 +0100
