## ddccontrol-db 20250320

=== debian/changelog ===
ddccontrol-db (20250320-1) unstable; urgency=medium

  * New upstream version
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 27 Mar 2025 15:51:20 +0000
