## ddccontrol-db 20250504

=== debian/changelog ===
ddccontrol-db (20250504-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 07 May 2025 12:09:41 +0100
