=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh
	./configure --prefix=/usr/
