## ddccontrol-db 20250814

=== debian/changelog ===
ddccontrol-db (20250814-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 15 Aug 2025 13:00:19 +0100
