## ddccontrol-db 20251102

=== debian/changelog ===
ddccontrol-db (20251102-1) unstable; urgency=medium

  * New upstream version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 07 Nov 2025 09:56:38 +0000
