=== debian/watch ===
version=4
https://github.com/ddccontrol/@PACKAGE@/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
